FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 04-02-2008, 06:24 PM
Ted Ozolins
 
Default gstreamer (solved "sort of")

Neil Bothwick wrote:

On Wed, 02 Apr 2008 08:12:27 -0600, Ted Ozolins wrote:


Having followed your recommendations I found thet :
emerge -Cp gstreamer showed only gstreamer-0.10. No matter what I
tried,


Unless you tell it otherwise, emerge always tries to operate on the
latest version of a package. You need "emerge -C
media-libs/gstreamer-0.8". Even though you have manually removed the
files, you should still run this to clean up your package database.


Tried that and emerge reported no package to be removed. emerge -Cp
gstreamer shows only -0.10


--
Ted Ozolins (VE7TVO)
Cranbrook, B.C.
--
gentoo-user@lists.gentoo.org mailing list
 
Old 04-02-2008, 06:25 PM
Ted Ozolins
 
Default gstreamer (solved "sort of")

Neil Bothwick wrote:

On Wed, 02 Apr 2008 08:12:27 -0600, Ted Ozolins wrote:


Having followed your recommendations I found thet :
emerge -Cp gstreamer showed only gstreamer-0.10. No matter what I
tried,


Unless you tell it otherwise, emerge always tries to operate on the
latest version of a package. You need "emerge -C
media-libs/gstreamer-0.8". Even though you have manually removed the
files, you should still run this to clean up your package database.


Tried that and emerge reported no package to be removed. emerge -Cp
gstreamer shows only -0.10


--
Ted Ozolins (VE7TVO)
Cranbrook, B.C.
--
gentoo-user@lists.gentoo.org mailing list
 

Thread Tools




All times are GMT. The time now is 02:12 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org